Debian logoDebian Screenshots >


package depending on all supported Python runtime versions


The package currently depends on python2.7, in the future, dependencies on jython (Python for a JVM) and ironpython (Python for Mono) may be added.

This package is a dependency package used as a build dependency for other packages to avoid hardcoded dependencies on specific Python runtimes.

Upload more screenshots

Please help extend the collection of screenshots. Just make a screenshot and upload it here. You don't need to register or anything.



295 other people were interested in this package here. The newest known version of this software is 2.7.11-2 (Information last updated about 2 hours ago.)